---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-10T04:05:11-07:00
# Domínio: pousadas.pt

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-10T04:05:11-07:00
  source_domain: pousadas.pt

company:
  name: "Pousadas de Portugal | Pestana Hotel Group | Best Price"
  url: https://pousadas.pt
  description: "Discover Pousadas de Portugal, historic hotels in Portugal, including former monasteries, palaces, convents, and castles. Secure the best price!"
  industry: Hospitality_Tourism
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/pousadas-pt
  sitemap: https://www.netmeios.com/ai-sitemaps/pousadas-pt/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/pousadas-pt/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/pousadas-pt/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
